/*!
 * Login page stying. This also manages the logo declaration 
 *
 * @link https://codex.wordpress.org/Customizing_the_Login_Form
 *   
*/
#login h1 a, 
body.login h1 a {
     background-image: url('http://cnr.hostbot.ca/wp-content/uploads/2023/03/custom-nose-rings.png');
     width: 300px;
     height: 100px;
     background-size: 300px 100px;
     background-repeat: no-repeat;
     margin-bottom: 1.5em;
}


/**
 * Form Panel
 *
*/
body.login {
     background-color: #222222;
     color: #FFFFFF;
}
.privacy-policy-page-link {
     display: none;
}


/**
 * Links
 *
*/
body.login #nav a,
body.login #backtoblog a { 
     color: #FFFFFF; 
}
body.login #nav a:hover,
body.login #backtoblog a:hover { 
     color: #CCCCCC; 
}


/**
 * Login Form
 *
*/
form#loginform {
     background-color: #FFF;
     color: #222222;
}
input#wp-submit {
     background-color: #CFECF5;
     color: #000;
}